Subject: [bug#66143] [PATCH]: Update emacs-slime and sbcl-slime-swank to 2.28-0.1e4b741

From: André A. Gomes <[email-masked]>
Date: Thu, 28 Sep 2023 13:19:07 +0300

André A. Gomes <[email-masked]> writes:

> It makes no sense to have emacs-slime-next and cl-slime-swank-next.
> I've bumped it because significant changes have been introduced since
> the last tagged released.
>
> In the meantime, I've kindly request a tagged release upstream.  Whether
> I'll get a reply soon remains to be seen.
>
> https://github.com/slime/slime/issues/792

Still no reply to my request to tag a new release.  These projects are
run by volunteers and releases are rare.

Recently Ludovic merged a similar patch in spirit (relative to SLY,
instead of Slime), see https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66100.

I'd kindly ask to take another look at the patch.  I'm adding Ludo and
Guillaume in CC.  Thanks!

As a sidenote, I'm considering requesting commit access to Guix to help
the team that handles Common Lisp and WebKitGTK.  I am part of the Nyxt
team - https://github.com/atlas-engineer/nyxt.

-- 
André A. Gomes
"You cannot even find the ruins..."